perl-Acme-Want5000trillion-0.03-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Want5000trillion - I want 5000trillion yen

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Acme-Want5000trillion
Package version 0.03
Package release alt1
Package architecture noarch
Package type rpm
Installed size 30.47 KB
Download size 30.47 KB
Official Mirror ftp.altlinux.org
Acme::Want5000trillion is Japanese twitter famous words.
I want 5000 trillion yen.
This module correspondence some languages.
This module consepts that illutstlation.
https://www.pixiv.net/member_illust.php?mode=medium&illust_id=62495210
=over
=item  ja
=item  en
=item  th
=item  cn
=item  it
=back

Alternatives

Package Version Architecture Repository
perl-Acme-Want5000trillion - - -

Requires

Name Value
/usr/share/perl5 -
perl(feature.pm) -
perl(utf8.pm) -
perl-base >= 1:5.10.0
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Acme/Want5000trillion.pm) = 0.030
perl(Acme/Want5000trillion/Asciiart.pm) -
perl-Acme-Want5000trillion = 0.03-alt1

Download

Type URL
Binary Package perl-Acme-Want5000trillion-0.03-alt1.noarch.rpm
Source Package perl-Acme-Want5000trillion-0.03-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Acme-Want5000trillion rpm package:
    # sudo apt-get install perl-Acme-Want5000trillion

Files

Path
/usr/share/doc/perl-Acme-Want5000trillion-0.03/Changes
/usr/share/doc/perl-Acme-Want5000trillion-0.03/LICENSE
/usr/share/doc/perl-Acme-Want5000trillion-0.03/README.md
/usr/share/perl5/Acme/Want5000trillion.pm
/usr/share/perl5/Acme/Want5000trillion/Asciiart.pm

See Also

Package Description
perl-Acme-Warn-LOLCAT-0.02-alt1.noarch.rpm perl module Acme-Warn-LOLCAT
perl-Acme-Web-PodDisplay-0.91-alt1.noarch.rpm Module for testing various CPAN web interfaces and their POD interactions
perl-Acme-Web20-Validator-0.01-alt1.noarch.rpm Web 2.0 Validation
perl-Acme-What-0.005-alt1.noarch.rpm the f**k?
perl-Acme-XAppender-1.001001-alt1.noarch.rpm a full featured framework to append x to strings!
perl-Acme-XKCD-DebianRandom-2.00-alt1.noarch.rpm Fair dice roll RNG
perl-Acme-Xyzzy-0.001-alt1.noarch.rpm Nothing happens
perl-Acme-YAPC-Asia-2012-LTthon-Hakushu-0.03-alt1.noarch.rpm tap the "hakushu" (like!) button for YAPC::Asia 2012, LTthon
perl-Acme-YBFOD-0.18-alt1.noarch.rpm YourBrainForOnceDude - Just use it!
perl-Acme-Your-0.01-alt1.noarch.rpm perl module Acme-Your
perl-Acme-Zalgo-0.002-alt1.noarch.rpm Speak the forbidden tongue, or just screw up your terminal
perl-Acme-ZeroWidth-0.01-alt1.noarch.rpm Zero-width fingerprinting
perl-Acme-constant-0.1.3-alt1.noarch.rpm Like constant, except actually not
perl-Acme-covfefe-42-alt1.noarch.rpm Simulate POTUS tweets
perl-Acme-dwcarder-0.03-alt1.noarch.rpm The great new Acme::dwcarder!
Advertisement
Advertisement